<?php

use TourOperatorPro\Factory;
use TourOperatorPro\Html\TourOperatorProHtmlWooPanel;
use TourOperatorPro\Language\Text;
use TourOperatorPro\Utilities\Utility;
defined('_TOUROPERATOR_EXEC') or die;
extract($displayData);




TourOperatorProHtmlWooPanel::load_jquery_library('increment');
$id_by_name = "element_field_". $name;
$data = $displayData['field']->getForm()->getData();
$list_time = [];
?>
    <div id="<?php echo(esc_attr($id_by_name)) ?>"
         class="<?php echo (esc_attr($class)); ?> field-incrementnumber hide-option">
        <div class="handle-counter" id="handleCounter">
            <button type="button" class="counter-minus btn btn-primary">-</button>
            <input type="text" class="increment-number form-control" name="<?php echo (esc_attr($name)); ?>"
                   value="<?php echo (esc_attr($value)) ?>">
            <button type="button" class="counter-plus btn btn-primary">+</button>
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addScriptApplySelector('.field-incrementnumber','field_incrementnumber',array(
),'admin_woopanel/app/layouts/WooBooking/form/field/incrementnumber/incrementnumber.jquery.js');